@media screen and (max-width:900px) {
.logo {
	width:30%;
}
.top_rt {
    margin: 15px 0;
    width: 100%;
}
.topPH {
	margin-right:5%;
}
.nav-wrapper {
	display:none;
}
.container {
	width:95%;
}
.header {
	width:95%;
}
.feature-box {
	float:none;
	width: 95%;
	margin: 30px auto;
	padding-bottom:20px;
}
.feature-box h1 {
	text-align:center;
}
.feature-box p {
	text-align:center;
}
.bottom-feature-textbox p {
	width:100%;
	padding:0;
	margin:30px 0;
}
.feature-thumb-row {
	margin:0;
}
.footer-column-first {
	width:100%;
	margin:15px 0;
}
.leftclm {
	width:100%;
}
.quoteFree {
	width:100%;
	padding:20px;
}
.alignright {
    margin: 20px 0;
    width: 100%;
	float:none;
}
.alignright1 {
    margin: 20px 0;
    width: 100%;
	float:none;
}
.aligncenter {
    width: 95%;
}
.content-container {
	margin-top:20px;
}
#responsive-menu-container #responsive-menu-title {
	font-weight:700;
	text-transform:uppercase;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a {
	text-transform:uppercase;
}
.bottom-feature-textbox {
    margin:0 auto 30px;
    padding: 0 20px;
    width: 95%;
	text-align:center;
}
.bottom-feature-textbox .button-def {
	margin:0 0 20px;
	float:none;
}
.footer-column-first {
    margin: 8px 0;
}
.mainTable td {
    width: auto !important;
}
.mainSliderDiv {
    width: 100% !important;
}
.sliderUl {
    float: left;
    left: 0 !important;
    position: static !important;
    width: 100% !important;
}
.previmg {
	display:none !important;
}
.nextimg {
	display:none !important;
}
.footer-copyright-wrapper p {
	padding-left:0;
}
.page-heading h1, .page-heading h1 a {
	margin-top:0;
	margin-bottom:20px;
}
}
@media screen and (max-width:560px) {
.logo {
	width:50%;
}
.slide-h1 {
	font-size:20px !important;
	margin-top:5% !important;
	line-height:30px !important;
}
.featured-tagline-wrapper h2 {
	font-size:24px;
}
.slide-button {
	font-size:15px !important;
	padding:10px !important;
}
.brd-crm {
	bottom:0;
}
}